Subject: Re: bug#43363: 27.1; Wrapped comment line that contains cyrillic text is displayed in different colors

From: Драгољуб Шишовић<[email-masked]>
Date: Tue, 6 Oct 2020 11:25:41 +0200

>
> And you are sure you are invoking the src/emacs binary produced by
> that build?
>
> I'm sorry to ask these obvious questions: it's just that I cannot
> understand how the fix could possibly NOT work for you.
>
> The version should be 27.1.50, not 27.1.  Could it be that you are
> running the original 27.1 binary, not the one built in the src/
> directory of the snapshot you unpacked?  Can you describe the steps
> you used to build Emacs after downloading the snapshot tarball?
>

Please, don't be sorry, I am new to this so I'm probably doing something
wrong...

I've uninstalled my current emacs with pacman -Rns
Then I downloaded the tarball, unpacked it, used the PKGBUILD from emacs
version 27.1, I ran makepkg, and then I've used "pacman -U emacs-27..." to
install it.